| Version: 3.0.4

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes
winpars.h File Reference

## Classes

class | wxHtmlTagsModule
| This class provides easy way of filling wxHtmlWinParser's table of tag handlers. More...
class | wxHtmlWinTagHandler
| This is basically wxHtmlTagHandler except that it is extended with protected member m_WParser pointing to the wxHtmlWinParser object (value of this member is identical to wxHtmlParser's m_Parser). More...
class | wxHtmlWinParser
| This class is derived from wxHtmlParser and its main goal is to parse HTML input so that it can be displayed in wxHtmlWindow. More...